/*** ESSENTIAL STYLES ***/
#HorizMenu ul, #HorizMenu ul * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
#HorizMenu ul {
	line-height:	1.0;
}
#HorizMenu ul ul {
	position:		absolute;
	top:			-999em;
	width:			18em; /* left offset of submenus need to match (see below) */
	background:#111;
	padding:22px 0 10px;
}
#HorizMenu ul ul li {
	width:			100%;
}
#HorizMenu ul li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
#HorizMenu ul li {
	float:			left;
	position:		relative;
}
#HorizMenu ul a {
	display:		block;
	position:		relative;
}
#HorizMenu ul li:hover ul, #HorizMenu ul li.sfHover ul {
	left:			0;
	top:			4em; /* match top ul list item height */
	z-index:		99;
}
ul#HorizMenu ul li:hover li ul, ul#HorizMenu ul li.sfHover li ul {
	top:			-999em;
}
ul#HorizMenu ul li li:hover ul, ul#HorizMenu ul li li.sfHover ul {
	left:			24em; /* match ul width */
	top:			0;
}
ul#HorizMenu ul li li:hover li ul, ul#HorizMenu ul li li.sfHover li ul {
	top:			-999em;
}
ul#HorizMenu ul li li li:hover ul, ul#HorizMenu ul li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
/*** DEMO SKIN ***/
#HorizMenu ul {
	float:			left;
}
#HorizMenu ul a {
	font-size:1.4em;
	padding-top: 0.35em;
	padding-bottom: 0.45em;
	padding-right: 1.5em;
	padding-left: none !important;
	text-decoration:none;
}
#HorizMenu ul ul a {
	padding: .55em 1em;
}
#HorizMenu ul li li a {
	font-size:1.3em;
	font-weight:normal;
}
#HorizMenu ul a, #HorizMenu ul a:visited { /* visited pseudo selector so IE6 applies text colour*/
	color:			#fff;
}
#HorizMenu ul li li a, #HorizMenu ul li li a:visited { /* visited pseudo selector so IE6 applies text colour*/
	color:			#dedede;
}
#HorizMenu ul li {
 background:;
}
#HorizMenu ul li li {
	background:		#111;
}
#HorizMenu ul li li li {
	background:		#111;
}
#HorizMenu ul li:hover, #HorizMenu ul li.sfHover, .sfHover a, #HorizMenu ul a:focus, #HorizMenu ul a:hover, #HorizMenu ul a:active, .thisPage {
	background:		none;
	outline:		0;
	color:#decc44;
}

.sfHover a, .thisPage a {
	color:#decc44 !important;
}
.sfHover ul li a {
	background:		#111;
}
#HorizMenu ul li.sfHover a.sf-with-ul {
	color:#fff !important;
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}
/* point right for anchors in subs */
#HorizMenu ul ul .sf-sub-indicator {
	background-position:  -10px 0;
}
#HorizMenu ul ul a > .sf-sub-indicator {
	background-position:  0 0;
}
/* apply hovers to modern browsers */
#HorizMenu ul ul a:focus > .sf-sub-indicator, #HorizMenu ul ul a:hover > .sf-sub-indicator, #HorizMenu ul ul a:active > .sf-sub-indicator, #HorizMenu ul ul li:hover > a > .sf-sub-indicator, #HorizMenu ul ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}
/*** shadows for all but IE6 ***/
/*.sf-shadow ul {
	background:	url('../images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}*/



/*** Reverse Dropdown ESSENTIAL STYLES ***/
#RevHorizMenu ul, #RevHorizMenu ul * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
#RevHorizMenu ul {
	line-height:	1.0;
}
#RevHorizMenu ul ul {
	position:		absolute;
	bottom:			-999em;
	width:			30em; /* left offset of submenus need to match (see below) */
	background:#111;
	padding:22px 0 10px;
}
#RevHorizMenu ul ul li {
	width:			100%;
}
#RevHorizMenu ul li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
#RevHorizMenu ul li {
	float:			left;
	position:		relative;
}
#RevHorizMenu ul a, #RevHorizMenu ul p {
	display: block;
	font-size: 1.2em;
	padding: 5px 10px;
	position:relative;
}
#RevHorizMenu ul p {
	color:#fff;
}
#RevHorizMenu ul a:hover {
	background:#000;
	color:#fff;
	text-decoration:none;
}
#RevHorizMenu ul li:hover ul, #RevHorizMenu ul li.sfHover ul {
	left:			0;
	bottom:			3em; /* match top ul list item height */
	z-index:		99;
	padding:5px 10px;
}
ul#RevHorizMenu ul li:hover li ul, ul#RevHorizMenu ul li.sfHover li ul {
	bottom:			-999em;
}
ul#RevHorizMenu ul li li:hover ul, ul#RevHorizMenu ul li li.sfHover ul {
	left:			30em; /* match ul width */
	bottom:			0;
}
ul#RevHorizMenu ul li li:hover li ul, ul#RevHorizMenu ul li li.sfHover li ul {
	bottom:			-999em;
}
ul#RevHorizMenu ul li li li:hover ul, ul#RevHorizMenu ul li li li.sfHover ul {
	left:			10em; /* match ul width */
	bottom:			0;
}
